# libdar::filesystem_hard_link_read Class Reference
[Private]

keep trace of hard links when reading the filesystem More...

`#include <filesystem.hpp>`

Inherited by libdar::filesystem_backup, libdar::filesystem_diff, and libdar::filesystem_restore.

List of all members.

## Detailed Description

keep trace of hard links when reading the filesystem

Definition at line 63 of file filesystem.hpp.

The documentation for this class was generated from the following file:

- filesystem.hpp